.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7edbaa61-8b01-e705-593a-6655a0dc6e97 {
display: none !important;
}
.lfr-layout-structure-item-1be36581-37a9-defc-28cc-7b0b9fd46049 {
display: none !important;
}
